:root {
--mfmNPOSzlhGD: #D61C1C;
--wMlFRLfqVuvu: #010000;
--fOoSoupFmbWr: #ffc107;
--tbifwaBKlCHD: #2A70B2;
--BsPbaqwfApUy: #e9e9e9;
--amtIazkIWkwG: #000;
--WluavPKklxdz: rgba(255, 255, 255, 0.6);
--QXUvAmOBXerT: #e94a71;
--YuEUqzQggqAu: #b00000;
--RWkyKCvmPfvS: #fff;
--WQwPgNAmWZrR: #100303;
--iKZLhewNrhxI: #edecec;
--NausbzsKRLVl: #fff;
--rARyTBMJxJbH: #dbd1d1;
--scOIBocEUZTd: #000000;
--bzpgSzWIobsJ: #4115f0;
--WOLYdqCgcIfp: #260c94;
--ehKDlrDhzXMs: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--NausbzsKRLVl);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WQwPgNAmWZrR);
color: var(--amtIazkIWkwG);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--tbifwaBKlCHD);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--YuEUqzQggqAu);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.xwFjDufaPOPd {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.NPkSqSyLSwCy,
.KtOLwqyAJcEZ,
.inside-hSrTGZeJkBvK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.AMVmAlzYxczd {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.AMVmAlzYxczd a {
    cursor: pointer;
    pointer-events: auto;
}


.AMVmAlzYxczd img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.HoEtyXBboQkN {
background-color: var( --WQwPgNAmWZrR);
padding: 10px 0;
display: flex;
}

.KtOLwqyAJcEZ {
background-color: var(--WQwPgNAmWZrR);
padding: 0 15px;
}
.onaRzzRjrDsW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.hNNIIqxXDGcL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.GDMcgptpNLmk {
margin-left: 5px;
font-weight: 800;
}

.prmUfpEACIDG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.dEtnGhUHdzwH {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.dEtnGhUHdzwH {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.yukZsAEitmjs a {
color: var(--RWkyKCvmPfvS);
}

/* slider */

.SwVSnjOoaSzT-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.SwVSnjOoaSzT-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.SwVSnjOoaSzT-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.SwVSnjOoaSzT-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.SwVSnjOoaSzT-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.SwVSnjOoaSzT-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.SwVSnjOoaSzT-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.SwVSnjOoaSzT-header .nav-button:hover {
background: #ccc;
}

.SwVSnjOoaSzT {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.SwVSnjOoaSzT::-webkit-scrollbar {
display: none;
}

.SwVSnjOoaSzT-item {
width: 100%;
height: auto;
}

.SwVSnjOoaSzT-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.NPkSqSyLSwCy {
background-color: var(--WQwPgNAmWZrR);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.kVdTShIyKOMg {
text-align: left;
color: var(--RWkyKCvmPfvS);

}
.YDRGhBaAcGFv {
color: var(--RWkyKCvmPfvS);
}

.fdbaSwpPyfpc {
background-color: var(--mfmNPOSzlhGD);
color: var(--RWkyKCvmPfvS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.fdbaSwpPyfpc:hover {
background-color: var(--YuEUqzQggqAu);
}

.fdbaSwpPyfpc a {
color: var(--RWkyKCvmPfvS);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.VZJbnttFVgDq {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.VZJbnttFVgDq__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VZJbnttFVgDq__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.VZJbnttFVgDq img {
border-radius: 22px;
height: auto;
display: block;
}

.GdLCNYhmzaFH {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--RWkyKCvmPfvS);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.GdLCNYhmzaFH a:hover {
    color: var(--RWkyKCvmPfvS);
}

.VwAgofeLDPln {
background-color: var(--mfmNPOSzlhGD);
color: var(--RWkyKCvmPfvS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.VwAgofeLDPln:hover {
background-color: var(--YuEUqzQggqAu);
}

.VZJbnttFVgDq__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VZJbnttFVgDq__btn {
background-color: var(--mfmNPOSzlhGD);
color: var(--RWkyKCvmPfvS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VZJbnttFVgDq__btn:hover {
background-color: var(--YuEUqzQggqAu);
color: var(--RWkyKCvmPfvS);
}

.VZJbnttFVgDq__text {
font-weight: 400;
}

.VZJbnttFVgDq__text a {
font-weight: 400;
}
#KIBZgyYqUuRX {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.XEKEsINgXivP {
margin-top: 30px;
background-color: var(--tbifwaBKlCHD);
width: 100%;
border: 1px solid var(--ehKDlrDhzXMs);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.asDVtxKXSgsn {
display: flex;
justify-content: space-between;
align-items: center;
}

.uorMLUIqtnCE {
display: flex;
align-items: center;
}

.uorMLUIqtnCE:nth-child(1) {
width: 30%;
}

.uorMLUIqtnCE:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ehKDlrDhzXMs);
border-left: 1px solid var(--ehKDlrDhzXMs);
height: 100px;
}

.uorMLUIqtnCE:nth-child(3) {
width: 20%;
justify-content: center;
}
.uorMLUIqtnCE strong{
font-size: 18px;
}

.EYRIptdGLhVF {
width: 150px;
}

.EYRIptdGLhVF img{
border-radius: 16px;
}

.VxakTVtkljGb {
margin-left: 24px;
}

.MlSMrfOsabHQ {
font-size: 20px;
font-weight: bold;
color: var(--NausbzsKRLVl);
white-space: nowrap;
}
.YDRGhBaAcGFv > .MlSMrfOsabHQ{
    display: none;
}
.sDVbjWywcRcS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ehKDlrDhzXMs);
border-radius: 15px;
width: 130px;
}

.TjOMzBQrSJYO {
color: var(--fOoSoupFmbWr);
font-size: 24px;
}

.aNKjvXhVxISA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mfmNPOSzlhGD);
color: var(--RWkyKCvmPfvS);
transition: background-color 0.7s ease;
}

.aNKjvXhVxISA:hover {
background-color: var(--YuEUqzQggqAu);
color: var(--RWkyKCvmPfvS);
}

/*IMG*/
.aIfgEWFMSCCw {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .aIfgEWFMSCCw:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.heYsdaYOCqtN {
width: 100%;
}

.UOmlfKBgKadc {
width: 100%;
box-shadow: 3px 3px 15px #000;
}

.ZqoQOGortGrY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZqoQOGortGrY span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZqoQOGortGrY p {
color: var(--RWkyKCvmPfvS);
font-size: 34px;
text-align: start;
}
.YuqjSLqIBdUy {
position: relative;
flex: 1;
overflow: hidden;
}
.YuqjSLqIBdUy figure {
margin: 0;
}
.bZhpqdTTMrxG {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YuEUqzQggqAu);
color: var(--RWkyKCvmPfvS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.YuqjSLqIBdUy:hover .bZhpqdTTMrxG {
opacity: 1;
color: var(--RWkyKCvmPfvS);
}
.YuqjSLqIBdUy img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.YuqjSLqIBdUy .heYsdaYOCqtN {
position: relative;
}

.ZPHtcwMaLGGB {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.mkqbqFbPpjdJ {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.zVurfyYbgKiv {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.zVurfyYbgKiv .aIfgEWFMSCCw {
width: 100%;
}
.hjqXtWEXibVW h3 {
    margin-top: 0;
}

.yukZsAEitmjs.active a {
    color: var(--tbifwaBKlCHD);
    font-weight: bold;

}

.PJqqihGyAzSa {
    display: flex;
    margin-top: 20px;
}

.PgVCwLJtFtFR {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.TzuYKvEunIxx {
    background: var(--WQwPgNAmWZrR);
    color: var(--NausbzsKRLVl);
    font-weight: 600;
    border: 2px solid var(--NausbzsKRLVl);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.vyESFaPMNXvF {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TzuYKvEunIxx .vyESFaPMNXvF {
    transform: rotate(180deg);
}

.HhzWDpnCRXVV {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--RWkyKCvmPfvS);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--fOoSoupFmbWr);
    z-index: 99;
    padding: 6px 0;
}
.EGsrTVEJalSx{
left: 0;
bottom: 110%;
}
.MQXCaJENRQMd{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .HhzWDpnCRXVV {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.HhzWDpnCRXVV .fljhJEcGoPZY {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--amtIazkIWkwG);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.HhzWDpnCRXVV .fljhJEcGoPZY:hover {
    background: var(--YuEUqzQggqAu);
    color: var(--fOoSoupFmbWr);
}
.HhzWDpnCRXVV .fljhJEcGoPZY.is-active {
    color: var(--fOoSoupFmbWr);
    font-weight: 600;
    background: var(--YuEUqzQggqAu);
    border-radius: 8px;
}


.GdLCNYhmzaFH {
    gap: 50px;

}

/*wp-block-list*/
.sezcJsQKIQsS {
list-style: none;
}

.sezcJsQKIQsS li {
margin-bottom: 10px;
}

.sezcJsQKIQsS li:last-child {
margin-bottom: 0px;
}

.hjqXtWEXibVW .mkqbqFbPpjdJ:first-child .kVdTShIyKOMg {
color: green;
}

.hjqXtWEXibVW .mkqbqFbPpjdJ:last-child .kVdTShIyKOMg {
color: red;
}

.hjqXtWEXibVW .mkqbqFbPpjdJ:first-child li::before {
color: green;
}

.hjqXtWEXibVW .mkqbqFbPpjdJ:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--wMlFRLfqVuvu);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--NausbzsKRLVl);
    color: var(--wMlFRLfqVuvu);
    max-width: 100%;
}


td {
    border: 1px solid var(--wMlFRLfqVuvu);
    border-radius: 6px;
    padding: 10px;
    color: var(--wMlFRLfqVuvu);
    white-space: normal;
}

table thead {
background-color: var(--RWkyKCvmPfvS);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--wMlFRLfqVuvu);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--wMlFRLfqVuvu);
background-color: var(--NausbzsKRLVl);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--wMlFRLfqVuvu);
}
.tWWzROzfOGAD {
border-radius: 20px;
}

.tWWzROzfOGAD, .tWWzROzfOGAD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.tWWzROzfOGAD, .tWWzROzfOGAD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.tWWzROzfOGAD table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.skjNzvxixqgX-item {
background-color: var(--wMlFRLfqVuvu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ehKDlrDhzXMs);
color: var(--RWkyKCvmPfvS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.skjNzvxixqgX h3 {
font-size: 20px;

}
.UPIokqEegKRm {
text-align: left;
}

.skjNzvxixqgX-item:last-child {
margin-bottom: 0;
}

.skjNzvxixqgX-item h3 {
margin: 10px 0;
}

/*Footer*/
.hSrTGZeJkBvK {
color: var(--RWkyKCvmPfvS);
}

.inside-hSrTGZeJkBvK {
    padding-top: 10px;
}

/*btn-up*/
.IsTgsrksVdfD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--mfmNPOSzlhGD);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.IsTgsrksVdfD:hover {
opacity: 1;
}

.IsTgsrksVdfD::after,
.IsTgsrksVdfD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RWkyKCvmPfvS);
}

.IsTgsrksVdfD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.IsTgsrksVdfD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.OpJoDAIExgTK {
margin-top: 40px;
}
.OpJoDAIExgTK_toggle {
margin-left: 10px;
cursor: pointer;
}
.OpJoDAIExgTK_toggle:before {
content: '[ ';
}
.OpJoDAIExgTK_toggle:after {
content: ' ]';
}
.OpJoDAIExgTK_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.OpJoDAIExgTK_items-show {
max-height: 500px;
opacity: 1;
}
.OpJoDAIExgTK_itemWrap {
margin-left: 15px;
}

.OpJoDAIExgTK_item a{
color: var(--amtIazkIWkwG);
}


/*New*/

.RouCNonZKUUe {
margin-top: 40px;
}

.sVEsgwEFySEF {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ksovbfxFOYCs {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ksovbfxFOYCs:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --RWkyKCvmPfvS;
}

.ksovbfxFOYCs:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ksovbfxFOYCs a {
color: --RWkyKCvmPfvS;
}


.yfwjrLohwAEj {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.yfwjrLohwAEj .NzuTtBDCVkFQ:first-child:first-child {
 width: 48px;
}
.QeibzSvQtHtM {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.aGMEKZiqIVrM nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.aGMEKZiqIVrM nav ul li a {
color: var(--RWkyKCvmPfvS);
}
.aGMEKZiqIVrM nav ul li a:hover {
color: var(--WOLYdqCgcIfp);
}
.onaRzzRjrDsW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.HcwGmFtJEPEQ {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}



.yukZsAEitmjs {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}

.yHfptFQxqcHn {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.fVxockJehhEB {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--WQwPgNAmWZrR);
border: 1px solid var(--NausbzsKRLVl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.yukZsAEitmjs:hover > .fVxockJehhEB {
display: block;
}

.LsFikhcRlwxV {
margin: 0;
}

.KldwPrAbOzNw {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.KldwPrAbOzNw:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.XDvmXsiJGBWQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vFEBkkmKbeQF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.pVZFlrjWHbrY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IRChFIddUGDm {
display: flex;
align-items: center;
}

.bqGyKKvQvKbR {
color: var(--RWkyKCvmPfvS);
text-decoration: none;
transition: color .2s;
}

.bqGyKKvQvKbR:hover {
text-decoration: underline;
color: var(--YuEUqzQggqAu);
}

.bqGyKKvQvKbR[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nNWoHSAuxNWi {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-hSrTGZeJkBvK{
padding: 30px 15px;
text-align: center;
}
.tWWzROzfOGAD table {
width: max-content;
width: 100%;
}
.HcwGmFtJEPEQ {
    flex-direction: column;
}
}
@media(max-width: 992px){
.uorMLUIqtnCE:nth-child(1),
.uorMLUIqtnCE:nth-child(2),
.uorMLUIqtnCE:nth-child(3){
width: 33%;
}
.HcwGmFtJEPEQ {
flex-direction: column;
}
.zVurfyYbgKiv{
    flex-wrap:wrap;
}
.aGMEKZiqIVrM nav ul {
flex-direction: column;
gap: 20px;

}

.dEtnGhUHdzwH {
flex-direction: column;
gap: 20px;
}
.yukZsAEitmjs:nth-last-child(2) {
margin-left: 0;
}
.yukZsAEitmjs:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.MTHSmQndoscI{
text-align: center;
padding: 0 10px;
}
.VxakTVtkljGb {
margin-left: 10px;
}
.xwFjDufaPOPd{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.onaRzzRjrDsW {
display: block;
color: var(--RWkyKCvmPfvS);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.AMVmAlzYxczd {
width: auto;
}
.AMVmAlzYxczd img {
    width: 50px;
    margin-left: 0;
}


.ksovbfxFOYCs {
    font-size: clamp(20px, 6vw, 32px);
}

.sVEsgwEFySEF {
    flex-direction: column;
    align-items: center;
}
.mkqbqFbPpjdJ {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.ZPHtcwMaLGGB {
grid-template-columns: repeat(2, 1fr);
}
.SwVSnjOoaSzT {
    grid-template-columns: repeat(3, 1fr);
}
.GdLCNYhmzaFH {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.VZJbnttFVgDq {
    height: unset;
}
.asDVtxKXSgsn{
    flex-wrap: wrap;
}
.uorMLUIqtnCE:nth-child(1){
    width: 100%;
    justify-content: center;
}
.uorMLUIqtnCE:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.uorMLUIqtnCE:nth-child(3) {
    width: 50%;
}
.VZJbnttFVgDq__box{
    padding: 0;
}
.VwAgofeLDPln{
    padding: 5px 20px;

}

.PJqqihGyAzSa {
    gap: 12px;
    justify-content: center;
}
.fljhJEcGoPZY {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--WQwPgNAmWZrR);
border-top: 1px solid var(--ehKDlrDhzXMs);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}
.AMVmAlzYxczd > .MlSMrfOsabHQ{
    display:none;
}

.YDRGhBaAcGFv > .MlSMrfOsabHQ{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.VwAgofeLDPln {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.GdLCNYhmzaFH {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.PJqqihGyAzSa {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.yfwjrLohwAEj {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.AMVmAlzYxczd img {
margin-left: 5px;
}

.SwVSnjOoaSzT {
grid-template-columns: repeat(2, 1fr);
}
.GdLCNYhmzaFH {
    font-size: 20px;
    width: 100%;
}
.fdbaSwpPyfpc a {
font-size: 24px;
}
.hjqXtWEXibVW {
flex-wrap: wrap;
}
.hjqXtWEXibVW .mkqbqFbPpjdJ {
width: 100%;
}
.sezcJsQKIQsS {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.heYsdaYOCqtN {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.VZJbnttFVgDq__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VZJbnttFVgDq__text{
margin-top: 15px;
}
.VwAgofeLDPln {
font-size: 20px;
}
.OpJoDAIExgTK{
margin-top: 20px;
}
.AMVmAlzYxczd{
display: flex;
justify-content: center;
}
.AMVmAlzYxczd img {
width: 50px;
}
}
@media(max-width: 480px){
.xwFjDufaPOPd{
gap:15px;
}
.uorMLUIqtnCE:nth-child(1) {
flex-direction: column;
}
.uorMLUIqtnCE:nth-child(2),
.uorMLUIqtnCE:nth-child(3) {
width: 100%;
}
.VxakTVtkljGb {
margin-left: 0px;
}

.aNKjvXhVxISA{
padding: 10px 20px;
}
.fdbaSwpPyfpc{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.IsTgsrksVdfD {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.IsTgsrksVdfD::after, .btn-up::before {
width: 14px;
}
.EYRIptdGLhVF {
width: 100px;
}
.AMVmAlzYxczd img {
margin-left: 5px;
}
.MTHSmQndoscI{
font-size: 14px;
}
}
@media (max-width: 375px) {
.xwFjDufaPOPd{
gap:4px;
}

}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.HELDjlQHrBXK {
background: var(--tbifwaBKlCHD);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HELDjlQHrBXK__info {
display: flex;
}
.HELDjlQHrBXK__box {
margin-left: 15px;
}
.HELDjlQHrBXK__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.HELDjlQHrBXK__title {
font-size: 24px;
font-weight: 600;
}
.HELDjlQHrBXK__sub-title {
margin-top: 10px;
color: var(--amtIazkIWkwG);
}
.HELDjlQHrBXK__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--mfmNPOSzlhGD);
    color: var(--RWkyKCvmPfvS);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--RWkyKCvmPfvS);
}
.HELDjlQHrBXK__btn:hover{
background: var(--YuEUqzQggqAu);
transition: all 0.7s ease-in-out;
color: var(--RWkyKCvmPfvS);
}
.HELDjlQHrBXK__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.HELDjlQHrBXK__close-wrap {
position: relative;
}
.HELDjlQHrBXK__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.HELDjlQHrBXK__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HELDjlQHrBXK__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--iKZLhewNrhxI);
}

@media(max-width: 576px){
.HELDjlQHrBXK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.HELDjlQHrBXK__img {
width: 70px;
}
.HELDjlQHrBXK__sub-title {
margin-right: 15px;
}
.HELDjlQHrBXK__btn{
width: 220px;
}
}
@media(max-width: 480px){

.HELDjlQHrBXK__info {
display: flex;
flex-direction: column;
align-items: center;
}
.HELDjlQHrBXK__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.HELDjlQHrBXK__sub-title {
margin-right: 0;
text-align: center;
}
.HELDjlQHrBXK__box {
margin-left: 0;
}
}
